<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>pam_pkcs11: cert_policy_st Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">pam_pkcs11
   &#160;<span id="projectnumber">0.6.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">cert_policy_st Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="cert__vfy_8h_source.html">cert_vfy.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ae3020b82e38c451708f77b144b9a3f66"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structcert__policy__st.html#ae3020b82e38c451708f77b144b9a3f66">ca_policy</a></td></tr>
<tr class="separator:ae3020b82e38c451708f77b144b9a3f66"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a38fcc862c2f7febf4a2df328202807fa"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structcert__policy__st.html#a38fcc862c2f7febf4a2df328202807fa">crl_policy</a></td></tr>
<tr class="separator:a38fcc862c2f7febf4a2df328202807fa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af8c62c98042d78f77e0bf25647957f87"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structcert__policy__st.html#af8c62c98042d78f77e0bf25647957f87">signature_policy</a></td></tr>
<tr class="separator:af8c62c98042d78f77e0bf25647957f87"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a543a7f5cec5587e13bb19583cfca54b1"><td class="memItemLeft" align="right" valign="top">const char *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structcert__policy__st.html#a543a7f5cec5587e13bb19583cfca54b1">ca_dir</a></td></tr>
<tr class="separator:a543a7f5cec5587e13bb19583cfca54b1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a25db4ed05290154fb24712e8a5495a27"><td class="memItemLeft" align="right" valign="top">const char *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structcert__policy__st.html#a25db4ed05290154fb24712e8a5495a27">crl_dir</a></td></tr>
<tr class="separator:a25db4ed05290154fb24712e8a5495a27"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afe1bb14b9d79f31bc1a7e12aa4372572"><td class="memItemLeft" align="right" valign="top">const char *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structcert__policy__st.html#afe1bb14b9d79f31bc1a7e12aa4372572">nss_dir</a></td></tr>
<tr class="separator:afe1bb14b9d79f31bc1a7e12aa4372572"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a04b039659f36971eb3d935ace803572e"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structcert__policy__st.html#a04b039659f36971eb3d935ace803572e">ocsp_policy</a></td></tr>
<tr class="separator:a04b039659f36971eb3d935ace803572e"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="cert__vfy_8h_source.html#l00048">48</a> of file <a class="el" href="cert__vfy_8h_source.html">cert_vfy.h</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="a543a7f5cec5587e13bb19583cfca54b1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a543a7f5cec5587e13bb19583cfca54b1">&#9670;&nbsp;</a></span>ca_dir</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const char* ca_dir</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="cert__vfy_8h_source.html#l00052">52</a> of file <a class="el" href="cert__vfy_8h_source.html">cert_vfy.h</a>.</p>

</div>
</div>
<a id="ae3020b82e38c451708f77b144b9a3f66"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae3020b82e38c451708f77b144b9a3f66">&#9670;&nbsp;</a></span>ca_policy</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int ca_policy</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="cert__vfy_8h_source.html#l00049">49</a> of file <a class="el" href="cert__vfy_8h_source.html">cert_vfy.h</a>.</p>

</div>
</div>
<a id="a25db4ed05290154fb24712e8a5495a27"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a25db4ed05290154fb24712e8a5495a27">&#9670;&nbsp;</a></span>crl_dir</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const char* crl_dir</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="cert__vfy_8h_source.html#l00053">53</a> of file <a class="el" href="cert__vfy_8h_source.html">cert_vfy.h</a>.</p>

</div>
</div>
<a id="a38fcc862c2f7febf4a2df328202807fa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a38fcc862c2f7febf4a2df328202807fa">&#9670;&nbsp;</a></span>crl_policy</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int crl_policy</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="cert__vfy_8h_source.html#l00050">50</a> of file <a class="el" href="cert__vfy_8h_source.html">cert_vfy.h</a>.</p>

</div>
</div>
<a id="afe1bb14b9d79f31bc1a7e12aa4372572"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afe1bb14b9d79f31bc1a7e12aa4372572">&#9670;&nbsp;</a></span>nss_dir</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const char* nss_dir</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="cert__vfy_8h_source.html#l00054">54</a> of file <a class="el" href="cert__vfy_8h_source.html">cert_vfy.h</a>.</p>

</div>
</div>
<a id="a04b039659f36971eb3d935ace803572e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a04b039659f36971eb3d935ace803572e">&#9670;&nbsp;</a></span>ocsp_policy</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int ocsp_policy</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="cert__vfy_8h_source.html#l00055">55</a> of file <a class="el" href="cert__vfy_8h_source.html">cert_vfy.h</a>.</p>

</div>
</div>
<a id="af8c62c98042d78f77e0bf25647957f87"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af8c62c98042d78f77e0bf25647957f87">&#9670;&nbsp;</a></span>signature_policy</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int signature_policy</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="cert__vfy_8h_source.html#l00051">51</a> of file <a class="el" href="cert__vfy_8h_source.html">cert_vfy.h</a>.</p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="cert__vfy_8h_source.html">cert_vfy.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 22 2019 12:09:35 for pam_pkcs11 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
